body {
  margin: 0;
  padding: 0;
  text-align: left;
  line-height: 150%;
  overflow-x: hidden;
  font-family: "Noto Sans JP", Meiryo, sans-serif;
  color: #111;
}

.contents {
  padding: 0 20px;
  margin-bottom: 60px;
}

h1 {
  font-size: 1.5rem;
  line-height: 140%;
  font-weight: bold;
  margin: 1.5rem 0;
  color: #666;
}

h2 {
  font-size: 1.25rem;
  line-height: 140%;
  font-weight: bold;
  margin: 1.25rem 0;
  padding-bottom: 0.4rem;
  border-bottom: 2px solid #ddd;
}

h3 {
  font-size: 1.125rem;
  line-height: 140%;
  font-weight: bold;
  margin: 1.125rem 0;
}

h4 {
  font-size: 1.05rem;
  line-height: 140%;
  font-weight: bold;
  margin: 1.05rem 0;
}

ol {
  font-size: 1.05rem;
  font-weight: bold;
  margin: 1.05rem 0;
  list-style: decimal;
  padding-left: 2.5rem;
}
ol.none {
  list-style: none;
  padding-left: 1.5rem;
}

ol li {
  margin: 0.5rem 0;
}

ul {
  margin-bottom: 1rem;
  list-style: disc;
  padding-left: 2rem;
}

ul li {
  margin: 0.5rem 0;
}

.description {
  font-weight: normal;
  font-size: 1rem;
  margin-top: 0.5rem;
}

.description p {
  margin-bottom: 1rem;
}
